
.fi-ind:before { content: '\e800'; } /* '' */
.fi-soc:before { content: '\e801'; } /* '' */
.fi-serv:before { content: '\e802'; } /* '' */
.fi-icone-feira:before { content: '\e803'; } /* '' */
.fi-whatsapp:before { content: '\e804'; } /* '' */
.fi-audio:before { content: '\e805'; } /* '' */
.fi-loading:before { content: '\e806'; } /* '' */
.fi-chevron-down:before { content: '\e807'; } /* '' */
.fi-li:before { content: '\e808'; } /* '' */
.fi-facebook:before { content: '\e809'; } /* '' */
.fi-map-marker:before { content: '\e80a'; } /* '' */
.fi-bell:before { content: '\e80b'; } /* '' */
.fi-image:before { content: '\e80c'; } /* '' */
.fi-video:before { content: '\e80d'; } /* '' */
.fi-close:before { content: '\e80e'; } /* '' */
.fi-information:before { content: '\e80f'; } /* '' */
.fi-search:before { content: '\e810'; } /* '' */
.fi-locked:before { content: '\e811'; } /* '' */
.fi-doc:before { content: '\e812'; } /* '' */
.fi-bell-active:before { content: '\e813'; } /* '' */
.fi-pr:before { content: '\e814'; } /* '' */
.fi-persons:before { content: '\e815'; } /* '' */
.fi-twitter:before { content: '\e816'; } /* '' */
.fi-contact:before { content: '\e817'; } /* '' */
.fi-heart:before { content: '\e818'; } /* '' */
.fi-heart-active:before { content: '\e819'; } /* '' */
.fi-instagram:before { content: '\e81a'; } /* '' */